@tailwind base;
@tailwind components;
@tailwind utilities;

@layer components {
  .custom-link {
    @apply cursor-pointer hover:underline;
  }

  .custom-button {
    @apply p-2 text-xs md:text-sm bg-gradient-to-b from-yellow-200 to-yellow-400 border border-yellow-300 rounded-sm focus:outline-none focus:ring-2 focus:ring-yellow-500 active:from-yellow-500;
  }
}
